[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Can I install a package and restrict its use to only one other package?



The unofficial packages for the image viewer "XV" are getting old. When I try to install them it fails because XV requires libtiff3g which cannot be installed because of conflicts. Is there some way of installing XV and libtiff3g so that only XV sees libtiff3g? Some sort of renaming or encapsulation?



Reply to: